Subject: Re: bug#8047: 23.2.94; Auto image mode breaks C-x C-w

From: Glenn Morris <[email-masked]>
Date: Tue, 15 Feb 2011 18:35:04 -0500

Eli Zaretskii wrote:

>  emacs -Q
>  C-x C-f FOO.png RET  (or any other image file)
>  C-x C-w BAR.png RET
>
>    => save-buffer: Text is read-only

I don't see this in current emacs-23 or trunk on GNU/Linux.

Even if I manually enable auto-image-file-mode (mentioned in your
subject, it is not on by default), I don't see it. I also have no
problem using C-x C-w in read-only buffers.

> In GNU Emacs 23.2.94.1 (i386-mingw-nt5.1.2600)
>  of 2011-02-15 on HOME-C4E4A596F7